## python-aiolivisi 0.0.19

=== requirements.txt ===
aiohttp
websockets
pydantic
