=== debian/changelog ===
python-aiolivisi (0.0.19-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Aug 2024 11:31:46 +0200

python-aiolivisi (0.0.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1077761)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 16:48:17 +0200
