=== debian/control ===
Source: python-aiolivisi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pydantic,
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiolivisi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiolivisi.git
Homepage: https://github.com/StefanIacobLivisi/aiolivisi

Package: python3-aiolivisi
Architecture: all
Depends:
 python3-aiohttp,
 python3-pydantic,
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to communicate with LIVISI Smart Home Controllers
 This Python Asynchronous library communicates with LIVISI Smart Home
 Controller.
 .
 This package is a dependency of Home Assistant.
